function testPhoneGapOverrides() {

	// override prompt since PhoneGap uses it to communicate with the phone normally
	window.prompt = function() { return; };

	// Local notifications plug-in
	plugins.localNotification = {};
	_testNotifications = [];
	plugins.localNotification.cancelAll = function() {
		_testNotifications = [];
	};

	plugins.localNotification.add = function(params) {
		_testNotifications.push(params);
	};
	plugins.localNotification.debugGetNotifications = function() {
		return _testNotifications;
	};
}


